.bodyContainer {
    .menuBar {
        height: 40px;
        background-color: #fafafa;
        display: flex;
        justify-content: space-between;
        padding: 0 10px;
        align-items: center;
        border: 1px solid #d4d4d4;
        border-radius: 4px;
        background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
        box-shadow: 0 1px 4px rgb(0 0 0 / 7%);
        .dropdownCategory {
            color: #777777;
            font-size: 12px;
        }
    }
    .listItemContainer {
        margin: 10px 0 0 0;
        display: flex;
        flex-wrap: wrap;
        .item {
            margin: 4px 6px;
        }
        .item:first-child {
            margin-left: 0;
        }
        .item:nth-child(6n) {
            margin-right: 0;
        }
    }
}